/* .dropdown-backdrop{
	 display: none;
 }
 or in mobile in class= .dropdown-menu... dont make the "ul" static... instead make it position relative and increase z-index
 
*/ 
body {
	font-family: "Montserrat", sans-serif;
	font-size: 15px;
	color: #010101;
	
	background: #ffffff;
}
/*for ie8{		
	background: rgba(255, 255, 255, 0.56);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#4cffffff', endColorstr='#4cffffff'); 
}*/
/*also use rgba to hex conertor*/
.img-responsive {
	margin: 0 auto;
}
figure {
	margin: 0;
	padding: 0;
}
a {
	color: #b8963d;
	text-decoration: none;
}
a:hover, a:focus {
	color: #b8963d;
	outline:none;
	text-decoration:underline;
}
.cta-btn {
	font-family: "Arvo", serif;
	font-size: 16px;
	color: #ffffff;
	line-height: 1.3;
	border: none;
	border-radius: 0;
	padding: 10px 20px;
	background: #293656;
}
.cta-btn:hover {
	color: #ffffff;
	background: #B8963D;
}
.submit-btn {
	font-size: 14px;
	color: #ffffff;
	font-weight: bold;
	line-height: 22px;
	border: none;
	padding: 8px 15px;
	border-radius: 3px;
	background: #ed1b34;
	text-transform: uppercase;
}
.submit-btn:hover {
	color: #ffffff;
	background: #cf0019;
}
.detail-btn {
	font-size: 14px;
	color: #326080;
	font-weight: bold;
	line-height: 20px;
	border-radius: 3px;
	background: #ffffff;
	padding: 4px 12px 6px;
	border: 1px solid #cccccc;
}
.detail-btn:hover {
	color: #326080;
	background: #F0F1F1;
}
.button_1 a {
	display:inline-block;
	padding: 9px 11px;
	background-color:#293656;
	color:#ffffff;
	font-size:14px;
	font-weight:400;
	text-decoration:none;
	margin-top: 15px;
}
.button_1 a:hover {
	background-color:#B8963D;
}
.button_2 a {
	display:inline-block;
	padding: 9px 11px;
	background-color:#B8963D;
	color:#ffffff;
	font-size:14px;
	font-weight:400;
	text-decoration:none;
	margin-top: 5px;
}
.button_2 a:hover {
	background-color:#293656;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	color: inherit;
	font-weight: bold;
	line-height: 1.1;
}
@media (max-width: 1199px) {
 .container {
 width: auto;
}
}
@media (min-width: 1200px) {
 .container {
 width: 1200px;
}
}
.main_heading {
    font-size: 32px;
    color: #293656;
    line-height: 1.1;
    margin: 35px 0;
    text-align: center;
    text-transform: uppercase;
   
}
.main_heading span {
    font-size: 17px;
    color: #9a9a9a;
    font-weight: normal;
	background:none;
	
	padding:0 20px;
	 display:table-cell;
	 font-weight:normal;
	  width:12%;
	  white-space:nowrap;
  
}
.dark_bg1 .main_heading{
	
	color:#fff;
	background-image:none;
	
	
	
	}
.main_heading strong{
		display:table;
		width:100%;
		height:30px;
		margin:5px 0 0 0;
		
	}

.dark_bg1 .main_heading span{
	
	color:#fff;
	
}
.main_heading strong em{
	
	 background: url(../images/heading_bg.png) bottom center repeat-x;
	 display:table-cell;
	 width:44%;
	
}


.sub-heading {
	font-size: 18px;
	line-height: 1.4;
}
.heading2 {
	font-size: 37px;
	color: #ed1b34;
	line-height: 1.6;
	text-transform: uppercase;
}
.list1 {
	list-style: none;
	padding-left: 0;
}
.list1 li {
	width: 49%;
	display: inline-block;
	padding: 3px 0 3px 16px;
	background: url("../images/bullet1.png") no-repeat 2px 13px;
}
.list2 {
	padding-left: 16px;
}
.list2 li {
	padding: 3px 0;
	list-style: url("../images/bullet1.png");
}
@media (max-width: 767px) {
 .main_heading {
 font-size: 30px;
}
 .heading2 {
 font-size: 28px;
}
}
@media (max-width: 480px) {
 .main_heading {
 font-size: 23px;
}
 .heading2 {
 font-size: 22px;
}
}
@media (max-width: 767px) {
 .list1 li {
 width: 100%;
}
}
/*-------------------------Header-----------------------------*/
header .top_link {
	color: #293656;
	font-size: 23px;
	font-weight: bold;
	text-align: right;
	padding-top: 13px;
}

header .top_link a {
	font-family: "Arimo", sans-serif;
	font-size: 19px;
	color: #293656;
	display: block;
}
@media (max-width:820px) {
header .top_link {
	
	padding-top: 8px;
	 font-size: 19px;
	 padding-right:8px;
}
header .top_link a{
	padding-right:0px;
	
}
	
}
@media (min-width: 768px) {
 header .navbar-header {
 float: right;
}

}
@media (min-width:821px) {
 header .navbar-header {
 float: right;
}
.call_img{
	display:none;
}
}
@media (min-width: 821px) {
 .navbar > .container .navbar-brand {
 margin-left: 0;
}
}
@media (max-width: 820px) {
 .container > .navbar-header, .container > .navbar-collapse {
 margin-left: -15px;
 margin-right: -15px;
}
 header .navbar-header {
 float: none;
 width: auto;
 height: 48px;
 display: block;
 background: #293656;
}
 header .top_link {
 float: right;
}
 header .top_link, header .top_link a {
 color: #ffffff !important;
 font-weight: normal;
 display: inline-block;
 margin: 0 5px;
}
}
@media (max-width: 820px) {
	 header .top_link a img{
	 margin-right:10px;
 }
	
}
@media (max-width:767px) {

header .top_link span { 
display:none;
}
}
@media (max-width: 480px) {
 header .top_link, header .top_link a {
 color: #ffffff !important;
 font-size: 18px;
 font-weight: normal;
 display: inline-block;
 margin: 0 5px;
 padding:0;
}
 header .top_link a{
	 padding:10px 0 0 0;
}

header .top_link span { 
display:none;
}
}
header .navbar-brand {
	height: auto;
	padding: 12px 0 10px;
}
@media (max-width: 820px) {
 header .navbar-brand {
 float: none;
 display: block;
 margin: 0 auto;
 text-align: center;
}
}
.navbar {
	border: 0;
	min-height: 0;
	margin-bottom: 0;
	position: static;
}
@media (max-width: 820px) {
 .navbar {
 background-image: none;
 background-color: #ffffff;
}
}
.navbar-toggle {
	float: left;
	margin-top: 8px;
	margin-left: 10px;
	margin-bottom: 8px;
	border-radius: 0;
}
.navbar-toggle .icon-bar {
	background: #ffffff;
}
@media (min-width: 768px) {
 .navbar-toggle {
 display: block;
}
}
@media (min-width: 980px) {
 .navbar-toggle {
 display: none;
}
}
/*-------------------------Main Banner-----------------------------*/
.main-banner {
	margin-top: 43px;
	background: #DDCFAA;
}
.main-banner .container {
	position: relative;
}
.carousel-inner > .item{
	background:#ded0ab;
	
	
}
.banner_mobile{
	display:none !important;
	
	
}

@media (max-width:767px) {
.banner_desktop{
	display:none !important;
	
}
.banner_mobile{
	display:block !important;
	
	
}	
	
	
}
.main-banner .carousel-caption {
	 bottom: 150%;
    font-family: "Arvo",serif;
    left: auto;
    padding: 0 0 100px;
    right: 0;
    text-align: center;
    text-shadow: none;
    width: 50%;
}
.main-banner .carousel-caption h3 {
	font-size: 43px;
	color: #293656;
	font-weight: normal;
	line-height: 1.2;
}
.main-banner .carousel-caption p {
	font-size: 22px;
	color: #293656;
	
	line-height: 1.3;
}
.main-banner .carousel-caption .cta-btn {
	font-size: 22px;
}
@media (max-width:1500px) {
	.main-banner .carousel-caption {
		 width: 44%;
		 padding: 0 0 35px;
		 right:20px;
	}
 .main-banner .carousel-caption h3 {
 font-size: 35px;
}
 .main-banner .carousel-caption p {
 font-size: 20px;
}
}
@media (max-width:1200px) {
	.main-banner .carousel-caption {
		 width: 40%;
		 padding: 0 0 15px;
		 right:20px;
	}
 .main-banner .carousel-caption h3 {
 font-size:33px;
}
 .main-banner .carousel-caption p {
 font-size: 19px;
}
}
@media (max-width:1050px) {
.main-banner .carousel-caption {
		 width: 40%;
		 padding: 0 0 15px;
		 right:20px;
	}
	
	 .main-banner .carousel-caption h3 {
 font-size: 25px;
}
 .main-banner .carousel-caption p {
 font-size: 18px;
}
.main-banner .carousel-caption .cta-btn{
	font-size: 16px;
	 padding: 8px 17px;
	
}
}
@media (max-width: 880px) {

.main-banner .carousel-caption {
		 width: 40%;
		 padding: 0 0 10px;
		 right:20px;
	}

 .main-banner .carousel-caption h3 {
 font-size: 18px;
 margin-top: 10px;
}
 .main-banner .carousel-caption p {
 font-size: 13px;
}
 .main-banner .carousel-caption .cta-btn {
 font-size: 15px;
 padding: 6px 15px;
}
}
@media (max-width: 820px) {
 .main-banner {
 margin-top: 0;
}

}
@media (max-width: 767px) {
 .main-banner .carousel-caption {
 width: 100%;
 left: 0;
 right: 0;
 bottom: 0;
 position: static;
 padding: 0 0 10px;
}
 .main-banner .carousel-caption h3 {
 font-size: 20px;
 margin-top: 10px;
 
}
 .main-banner .carousel-caption p {
 font-size: 16px;

}
}
/*-------------------------Practice Areas-----------------------------*/
.practice-areas {
}
.practice-areas .area_type {
	margin-bottom:50px;
}
.practice-areas .area_type a{
	display:table;
	width:100%;
}
.practice-areas .area_type a:hover{
	
	text-decoration:none;
	color:#b8963d;
	
}
.practice-areas .area_type a:hover h3{
	color:#b8963d;
	
	
}
.practice-areas .area_type h3 {
	position: relative;
	font-size: 16px;
	font-weight: 700;
	color: #1f1f1f;
	border-bottom: 1px solid #eee;
	padding: 0 0 0 63px;
	height: 65px;
	margin: 0;
	display: table-cell;
	vertical-align: middle;
	text-transform:uppercase;
}
.practice-areas .area_type h3 img {
	position:absolute;
	bottom: -2px;
	left:0px;
}

.practice-areas .area_type p {
	color:#222222;
	
	line-height:22px;
	padding-top:15px;
}
@media (max-width: 767px) {
	.practice-areas .area_type h3 span{
	display:inline-block;
	text-align:left;
	vertical-align: middle;
	
}
.practice-areas .area_type h3 strong, .practice-areas .area_type h3 img{
	display:inline-block;
	
}
.practice-areas .area_type h3{ 
width:100%;
text-align:center;
padding-left:0;

}
.practice-areas .area_type br{
	
}
.practice-areas .area_type h3 img{
	position:static;
	display:inline-block;
	
	
}
.practice-areas .area_type {
    margin-bottom: 30px;
}
.button_1 a { margin-top:0px;}
}
 @media (max-width: 820px) {
}
/*-------------------------Practice Areas-----------------------------*/
.dark_bg1 {
	background: url("section-bg1.png") repeat center center;
}
.layer {
	width: 100%;
	height: 100%;
	padding: 35px 0;
	background: rgba(41, 54, 86, 0.66);
}

.law-office p {
	
	color:#ffffff;
	
}
.law-office p strong {
	font-size:22px;
	font-weight:bold;
	display:block;
	margin-bottom:25px;
}
.law-office p span {
	display:block;
	font-size:19px;
	margin-bottom:15px;
}
.law-office h4 {
	font-size:18px;
	color:#ffffff;
	font-weight:700;
	margin-top: 0px;
}
.law-office section p {
	
	color:#ffffff;
	
	margin-bottom:33px;
}
 @media (min-width: 980px) {
.law-office section {
	padding: 0 0 0 83px;
}
 }
 @media (max-width: 480px) {
 .law-office section{ margin-top:40px;}
 .law-office figure{ margin-bottom:30px;} 
 }
  @media (max-width: 768px) {
 .law-office section {
    margin-top: 40px;
}
  }
/*-------------------------associations-----------------------------*/
.associations section {
	border:1px solid #dadada;
	margin-bottom:50px;
}
.associations section figure {
	
	
	text-align:center;
}
  @media (min-width:768px) {
.associations section figure {
	width:33.33%;
	float:left;
	
}
.associations section figure:nth-child(2) {
 border-left:1px solid #dadada;
 border-right:1px solid #dadada;
}
  }
    @media (max-width:767px) {
.associations section figure:nth-child(2) {
 border-top:1px solid #dadada;
 border-bottom:1px solid #dadada;
}
	}
/*--------------------------associations end css----------------------------*/


/*-------------------------Footer-----------------------------*/
footer {
	width: 100%;
	float: left;
	font-size: 15px;
	color: #ffffff;
	line-height: 22px;
	padding-top: 20px;
	background: #293656;
	
}
footer h3 {
	font-family: "Montserrat", sans-serif;
	font-size: 20px;
	color: #ffffff;
	font-weight: bold;
	line-height: 29px;
	margin-top: 0;
}
footer p {
	font-size:15px;
	line-height:28px;
}
footer .Site_Links ul {
	margin:0px;
	padding:0px;
	padding-right:30px;
}
footer .Site_Links ul li {
	list-style:none;
}
footer .Site_Links ul li a {
	padding:5px 0px;
	display:block;
	display:block;
	border-bottom:1px solid #788094;
	text-decoration:none;
	color:#ffffff;
}
footer .Site_Links ul li a:hover {
	color:#B8963D;
}
.list2 li:last-child a {
	border-bottom:none;
}
footer .Our_Office p {
	font-size:14px;
}
footer .Our_Office span{ font-size:18px; display:block; margin-top:15px;}
footer .Business_Hours ul {
	margin:0px;
	padding:0px;
}
.Business_Hours img{
	margin-right:5px;
}
footer .Business_Hours ul li{ list-style:none; float:left;}

footer .Business_Hours ul footer a, footer a:focus {
	color: #ffffff;
}
footer a:hover {
	color: #ffffff;
	text-decoration: underline;
}
footer .footer_left {
	text-align: left;
}
footer .footer_right {
	text-align: right;
}
footer .copyright {
	font-size: 14px;
	padding: 10px 0;
	line-height: 24px;
	background: #293656;
	border-top: 1px solid #788094;
	margin-top:30px;
}
footer .footer-contact, footer .proud-member, footer .other-links {
	padding-bottom: 20px;
}
footer .proud-member a {
	display: inline-block;
}
.footer_right a{
	color:#fff;
}
@media (min-width: 768px) {
 footer .footer-contact .break {
 display: block;
}
}
@media (max-width: 991px) {
 footer .footer_left, footer .footer_right {
 text-align: center;
}
}
@media (max-width: 820px) {
 footer .layer {
 padding-top: 10px;
}
 footer .footer-contact, footer .proud-member, footer .other-links {
 padding-bottom: 10px;
}
}
@media (max-width: 767px) {
.Business_Hours {
    margin-bottom: 75px;
}
.list2 li:last-child a {
border-bottom:1px solid #788094;
}
footer .Site_Links ul li a { max-width:300px;
 display:block; 

}
 footer .Our_Office{ margin-top:30px;}

}
@media (max-width: 600px) {
 footer .footer_left, footer .footer_right {
 width: 100%;
 font-size: 13px;
}
}
@media (max-width: 480px) {
.copyright span{ display:block;}
}
/*inner css*/

.captcha_img {
	margin: 0 0 10px 0;
	border: solid 1px #cccccc;
}
.captcha_input {
	border: solid 1px #cccccc;
}
.enquiry_form.form-horizontal .control-label {
	text-align: left;
}
.btn-1 {
	font-size: 17px;
	color: #ffffff;
	padding: 3px 10px;
	background-image: -webkit-gradient(linear, 100% top, 100% bottom, from(rgba(58, 181, 227, 1)), to(rgba(29, 160, 209, 1)));
	background-image: -webkit-linear-gradient(top, color-stop(rgba(58, 181, 227, 1) 100%), color-stop(rgba(29, 160, 209, 1) 100%));
	background-image: -moz-linear-gradient(top, rgba(58, 181, 227, 1) 0, rgba(29, 160, 209, 1) 100%);
	background-image: linear-gradient(to bottom, rgba(58, 181, 227, 1) 0, rgba(29, 160, 209, 1) 100%);
	background-repeat: repeat-x;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#803ab5e3', endColorstr='#001da0d1', GradientType=1);
}
.map .img-responsive {
	margin:0;
}
.btn-1:hover, .btn-1:focus, .btn-1:active, .btn-1.active, .open .dropdown-toggle.btn-1 {
	color: #ffffff;
	border-color: #1da0d1;
	background-color: #3ab5e3;
}





/*css added 06 jan 17*/
.associations section{
	border-bottom:0;
	
}
.associations section figure{
	 border-bottom:1px solid #dadada;
}
.associations section figure:nth-child(5) {
 border-left:1px solid #dadada;
 border-right:1px solid #dadada;
}
 
    @media (max-width:767px) {
.associations section figure:nth-child(5) {
 border-left:none;
 border-right:none;

}
.associations section figure:nth-child(2) {
   
    border-top:none;
}
	}
.carousel-control.left,
.carousel-control.right {
    background: none;
}
.carousel-control .glyphicon-chevron-left {
    left: 20%;
}
.carousel-control .glyphicon-chevron-right {
    right: 20%;
}
@media (max-width:767px) {
    .carousel-control {
        height: 359px;
    }
    .carousel-control .glyphicon-chevron-left,
    .carousel-control .glyphicon-chevron-right {
        top: 45%;
    }
    .carousel-control .glyphicon-chevron-left {
        left: 30%;
    }
    .carousel-control .glyphicon-chevron-right {
        right: 30%;
    }
}
@media (max-width:640px) {
    .carousel-control {
        height: 300px;
    }
}
@media (max-width:480px) {
    .carousel-control {
        height: 225px;
    }
}
@media (max-width:360px) {
    .carousel-control {
        height: 169px;
    }
}
@media (max-width:320px) {
    .carousel-control {
        height: 150px;
    }
}